# translation of tdefile_ps.po to Español
# Copyright (C) 2004 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_ps\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-07-05 12:49+0200\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_ps.cpp:49
msgid "General"
msgstr "General"

#: tdefile_ps.cpp:50
msgid "Title"
msgstr "Título"

#: tdefile_ps.cpp:51
msgid "Creator"
msgstr "Creador"

#: tdefile_ps.cpp:52
msgid "Creation Date"
msgstr "Fecha de creación"

#: tdefile_ps.cpp:53
msgid "For"
msgstr "Para"

#: tdefile_ps.cpp:54
msgid "Pages"
msgstr "Páginas"
